# Layout
container_width: 1200
header_width: 'header_width_contained'
main_width: 'main_width_contained'
footer_width: 'footer_width_contained'

# Social icons
all_icons_show: 1
facebook_url: 'https://www.facebook.com/idewdot'
twitter_url: 'https://twitter.com/dewdots'
instagram_url: 'https://www.instagram.com/google'
linkedin_url: 'https://in.linkedin.com/company/google'
youtube_url: 'https://www.youtube.com/@dew3'
vk_url: ''
whatsapp_url: ''
github_url: 'https://github.com/dewdot'
telegram_url: ''
vimeo_url: ''

#slider
slider_show: 1
slider_images: ''
slider_time: 5000
slider_dots: 'true'
slider_code: ''

# sidebar
front_sidebar: 0

# Content
font_src: 'local'
highlight_author_comment: 0
node_author_pic: 0
node_tags: 0

# Footer
copyright_text: 1
scrolltotop_on: 1

# Addtional css
css_extra: 0
css_code: ''

# Font Icons
bootstrapicons: 0
fontawesome_five: 0
fontawesome_six: 0